### Hierarchy

- WriteFileOptions
  - WriteOptions

## Index

### Properties

- encoding
- flag
- mode

## Properties

### Optional encoding

encoding: undefined | string

- Defined in node_modules/@types/fs-extra/index.d.ts:293

### Optional flag

flag: undefined | string

- Defined in node_modules/@types/fs-extra/index.d.ts:294

### Optional mode

mode: undefined | number

- Defined in node_modules/@types/fs-extra/index.d.ts:295

Generated using TypeDoc